body.page-admin p, body.page-admin div, #admin-menu p, #admin-menu div { font-family: 'Open Sans'; font-style: normal; font-weight: 300; }
p, div { font-family: 'Oswald'; font-style: normal; font-weight: 300; }
h1, h2, h3, h4, h5, h6 { font-family: 'Oswald'; font-style: normal; font-weight: normal; }
